Gereksinimler

 

Yazılımların tam, verimli ve performanslı bir şekilde çalışabilmesi için, alacağınız yada elinizde bulunan hosting paketinizin özellikleri aşağıdaki gereksinimleri karşılamalıdır.

 

PHP Tabanlı Yazılımlar
   
1 - Linux 6.6 İşletim Sistemi
2 - Apache 2.2
3 - PHP 5.4 desteği.
4 - MySQL 4 yada üzeri veritabanı özelliği.
5 - İon cube Desteği
6 - Cpanel yada Plesk Panel 9 üstü

 

 

ASP Tabanlı Yazılımlar
   
1 - Windows Server İşletim Sistemi
2 - IIS web sunucusu (IIS 5 ve üstü).
3 - ASP, ASP.Net desteği.
4 - MySQL 4 yada üzeri veritabanı özelliği.
5 - Pertist Companent Desteği
6 - Server *.dll Register/Set desteği.

 

Önemli Not : Yazılımlar lisanslı olduğu için çoğu alanlar kilitli ve gizlidir. Siteye müdahale etmek istediğinizde, çok fazla müdahale şansınız bulunmadığından, müdahele gerektiren durumlarda iletişim bölümünden bizlere yazabilirsiniz.

 

 

google